<div class="intro">
  <div class="popout-video">
    <div class="csslider infinity" id="slider1">
      <input type="radio" name="slides" checked="checked" id="slides_1" />
      <input type="radio" name="slides" id="slides_2" />
      <input type="radio" name="slides" id="slides_3" />
      <input type="radio" name="slides" id="slides_4" />
      <input type="radio" name="slides" id="slides_5" />
      <input type="radio" name="slides" id="slides_6" />
      <input type="radio" name="slides" id="slides_7" />
      <input type="radio" name="slides" id="slides_8" />
      <input type="radio" name="slides" id="slides_9" />
      <input type="radio" name="slides" id="slides_10" />
      <ul>
        <li>
          <p>
            <youtube-player
              class="youtube-player"
              videoId="{{ activity.videoType1 }}"
              suggestedQuality="highres"
              [height]="800"
              [width]="1500"
              style="margin-left: 0px"
            >
            </youtube-player>
          </p>
        </li>
        <li>
          <p>
            <youtube-player
              videoId="{{ activity.videoType2 }}"
              suggestedQuality="highres"
              [height]="800"
              [width]="1500"
              style="margin-left: 0px"
            >
            </youtube-player>
          </p>
        </li>
        <li>
          <p>
            <youtube-player
              videoId="{{ activity.videoType3 }}"
              suggestedQuality="highres"
              [height]="800"
              [width]="1500"
              style="margin-left: 0px"
            >
            </youtube-player>
          </p>
        </li>
      </ul>
      <div class="arrows">
        <label for="slides_1"></label>
        <label for="slides_2"></label>
        <label for="slides_3"></label>
        <label class="goto-first" for="slides_1"></label>
        <label class="goto-last" for="slides_3"></label>
      </div>
      <div class="navigation">
        <div>
          <label for="slides_1"></label>
          <label for="slides_2"></label>
          <label for="slides_3"></label>
        </div>
      </div>
    </div>
    <div>
      <h1 class="activityName">{{ activity.name }}</h1>
    </div>
  </div>
</div>

<div class="content">
  <h2>{{ activity.name }}...Oui mais c'est quoi ?</h2>
  <p class="p">
    {{ activity.descriptionCourte }}
  </p>
  <p class="p">
    {{ activity.descriptionLongue }}
  </p>
  <h2>Bienfaits</h2>
  <p class="p" style="margin-bottom: 100px">
    La gym douce renforce les muscles en profondeur, notamment ceux du bas du
    dos, la ceinture abdominale, les fessiers ou les cuisses. Elle améliore les
    postures des pratiquants et travaille également la souplesse. Si vous
    ressentez une tension musculaire, la gym douce vous permettra de
    décontracter la zone concernée. Ses mouvements participent à densifier les
    os, une manière de prévenir des maladies telle que l’ostéoporose, et
    sollicite les articulations. Cette discipline favorise également une bonne
    circulation du sang et fait travailler le cardio, de quoi restreindre les
    risques de maladies cardio-vasculaires. Elle a également l’avantage de
    réduire le stress, l’anxiété et améliorer le sommeil. En bref, la gym douce,
    c’est un concentré de bienfaits physiques et mentaux !
  </p>
</div>
